.example-card {
    max-width: 400px;
  }
  
  .example-header-image {
    background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-size: cover;
  }

.selfie-preview{
    margin-top: 20px;
    margin-bottom: 20px;
}